"use strict";
const getAppKeysFromSlug = require("./getAppKeysFromSlug-92RHW5nt.cjs");
async function getParsedAppKeysFromSlug(slug, schema) {
  const appKeys = await getAppKeysFromSlug.getAppKeysFromSlug(slug);
  return schema.parse(appKeys);
}
exports.getParsedAppKeysFromSlug = getParsedAppKeysFromSlug;
